.courierText {  font-family: "Courier New", Courier, mono}
.addsLine {  font-family: Helvetica, Arial, sans-serif}
.ptitlehomepage {  font-family: Verdana, Arial, Helvetica, sans-serif; color: 3399ff}
.ptitleAbout {  font-family: Verdana, Arial, Helvetica, sans-serif; color: 9999cc}
.ptitleProjects {  font-family: Verdana, Arial, Helvetica, sans-serif; color: ff9900}
.ptitleCompetitions {  font-family: Verdana, Arial, Helvetica, sans-serif; color: ff00ff}
.ptitleServices {  font-family: Verdana, Arial, Helvetica, sans-serif; color: 0099ff}
.ptitlePress {  font-family: Helvetica, Arial, sans-serif; color: 009966}
.ptitlePress {  font-family: Verdana, Arial, Helvetica, sans-serif; color: 009966}
.ptitleContact {  font-family: Verdana, Arial, Helvetica, sans-serif; color: ff6666}
.WHITE {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.verdanaTEST {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000}

.projectTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}
.arialGen {  font-family: Helvetica, Arial, sans-serif; color: #000000}
.whitehpage {  font-family: Helvetica, Arial, sans-serif; color: #FFFFFF; text-decoration: underline}

.verGen {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}
